Debian Bug report logs - #288335
ITA: imaze -- Multiplayer network maze game like MidiMaze

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 3 Jan 2005 03:18:06 UTC

Owned by: Lucas Wall <lwall@debian.org>

Severity: normal

Fixed in version imaze/1.4-11

Done: Lucas Wall <lwall@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Hans Freitag <macrotron@president.eu.org>, <wnpp@debian.org>:
Bug#288335; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Hans Freitag <macrotron@president.eu.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: imaze -- Multiplayer network maze game like MidiMaze
Date: Mon, 03 Jan 2005 04:06:27 +0100
Package: wnpp
Severity: normal

The current maintainer of imaze, Hans Freitag <macrotron@president.eu.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: imaze
Binary: imaze-xview, imazesrv, imaze-sounds, imaze-xlabed, imaze-lesstif, imaze-xaw
Version: 1.4-10
Priority: optional
Section: games
Maintainer: Hans Freitag <macrotron@president.eu.org>
Build-Depends: debhelper (>> 3.0.0), xviewg-dev, lesstif-dev, libxaw7-dev | libxaw-dev
Architecture: any
Standards-Version: 3.5.7
Format: 1.0
Directory: pool/main/i/imaze
Files: 48ee04436e52973e59c699ef4b985b44 678 imaze_1.4-10.dsc
 cacd24f3a94c1a26391f091a175330c5 649686 imaze_1.4.orig.tar.gz
 7efc5590177d773e9dd247adecc63168 7622 imaze_1.4-10.diff.gz

Package: imaze-lesstif
Priority: optional
Section: games
Installed-Size: 220
Maintainer: Hans Freitag <macrotron@president.eu.org>
Architecture: i386
Source: imaze
Version: 1.4-10
Provides: imaze
Depends: lesstif1, libc6 (>= 2.3.1-1), xlibs (>> 4.1.0)
Suggests: imazesrv, imaze-sounds
Filename: pool/main/i/imaze/imaze-lesstif_1.4-10_i386.deb
Size: 60514
MD5sum: fcbeace6cdd42522a5d3995e0fd00cd6
Description: Multiplayer network maze game like MidiMaze
 iMaze is a game where a number of players connected via the Internet
 hunt each other through a maze [please correct/fill in the details].
 .
 This package contains the lesstif/motif client. You need a server
 (contained in the imazesrv package) running somewhere to play.
 .
 This game clones the Atari ST MidiMaze II multiplayer game, which used
 the Atari's MIDI ports to connect up to 16 players.

Package: imaze-sounds
Priority: optional
Section: games
Installed-Size: 564
Maintainer: Hans Freitag <macrotron@president.eu.org>
Architecture: all
Source: imaze
Version: 1.4-10
Depends: imaze
Suggests: imazesrv
Filename: pool/main/i/imaze/imaze-sounds_1.4-10_all.deb
Size: 474624
MD5sum: 4a3ae89ffcb0e8c62d2c3816790d0919
Description: Multiplayer network maze game like MidiMaze
 iMaze is a game where a number of players connected via the Internet
 hunt each other through a maze [please correct/fill in the details].
 .
 This package contains a basic set of sounds for the imaze client. You
 need a server (contained in the imazesrv package) running somewhere
 and a client to play.
 .
 This game clones the Atari ST MidiMaze II multiplayer game, which used
 the Atari's MIDI ports to connect up to 16 players.

Package: imaze-xaw
Priority: optional
Section: games
Installed-Size: 220
Maintainer: Hans Freitag <macrotron@president.eu.org>
Architecture: i386
Source: imaze
Version: 1.4-10
Provides: imaze
Depends: libc6 (>= 2.3.1-1), libxaw7 (>> 4.1.0), xlibs (>> 4.1.0)
Suggests: imazesrv, imaze-sounds
Filename: pool/main/i/imaze/imaze-xaw_1.4-10_i386.deb
Size: 59888
MD5sum: 3bd17b16cfa635098bf7f050e446d9f7
Description: Multiplayer network maze game like MidiMaze
 iMaze is a game where a number of players connected via the Internet
 hunt each other through a maze [please correct/fill in the details].
 .
 This package contains the xaw client. You need a server (contained in
 the imazesrv package) running somewhere to play.
 .
 This game clones the Atari ST MidiMaze II multiplayer game, which used
 the Atari's MIDI ports to connect up to 16 players.

Package: imaze-xlabed
Priority: optional
Section: games
Installed-Size: 92
Maintainer: Hans Freitag <macrotron@president.eu.org>
Architecture: i386
Source: imaze
Version: 1.4-10
Depends: libc6 (>= 2.3.1-1), libxaw7 (>> 4.1.0), xlibs (>> 4.1.0)
Suggests: imaze, imazesrv
Filename: pool/main/i/imaze/imaze-xlabed_1.4-10_i386.deb
Size: 13888
MD5sum: 0e6764bafc81b2ca46b0a18820db8d8e
Description: Multiplayer network maze game like MidiMaze
 iMaze is a game where a number of players connected via the Internet
 hunt each other through a maze [please correct/fill in the details].
 .
 This package contains the X11 lab generator. You need a server (contained
 in the imazesrv package) running somewhere and a client to play.
 .
 This game clones the Atari ST MidiMaze II multiplayer game, which used
 the Atari's MIDI ports to connect up to 16 players.

Package: imaze-xview
Priority: optional
Section: games
Installed-Size: 216
Maintainer: Hans Freitag <macrotron@president.eu.org>
Architecture: i386
Source: imaze
Version: 1.4-10
Provides: imaze
Depends: libc6 (>= 2.3.1-1), xlibs (>> 4.1.0), xviewg (>= 3.2p1.4-6)
Suggests: imazesrv, imaze-sounds
Filename: pool/main/i/imaze/imaze-xview_1.4-10_i386.deb
Size: 59874
MD5sum: dc51e00c9635d78332fd0b7074688a55
Description: Multiplayer network maze game like MidiMaze
 iMaze is a game where a number of players connected via the Internet
 hunt each other through a maze [please correct/fill in the details].
 .
 This package contains the xview client. You need a server (contained in
 the imazesrv package) running somewhere to play.
 .
 This game clones the Atari ST MidiMaze II multiplayer game, which used
 the Atari's MIDI ports to connect up to 16 players.

Package: imazesrv
Priority: optional
Section: games
Installed-Size: 268
Maintainer: Hans Freitag <macrotron@president.eu.org>
Architecture: i386
Source: imaze
Version: 1.4-10
Depends: libc6 (>= 2.3.1-1)
Suggests: imaze, imaze-xlabed
Filename: pool/main/i/imaze/imazesrv_1.4-10_i386.deb
Size: 57922
MD5sum: 2b846d414f1d00b9831d5044dc600c06
Description: Multiplayer network maze game like MidiMaze
 iMaze is a game where a number of players connected via the Internet
 hunt each other through a maze [please correct/fill in the details].
 .
 This package contains the server a robot and a small lab generator.
 You need a client (imaze-xaw, imaze-xview, imaze-motif) to play.
 .
 This game clones the Atari ST MidiMaze II multiplayer game, which used
 the Atari's MIDI ports to connect up to 16 players.

Justification: No activity in >1.5 year, mail bounces for a while now



Changed Bug title. Request was from Lucas Wall <lwall@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Lucas Wall <lwall@debian.org>. Request was from Lucas Wall <lwall@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Lucas Wall <lwall@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 288335-close@bugs.debian.org (full text, mbox):

From: Lucas Wall <lwall@debian.org>
To: 288335-close@bugs.debian.org
Subject: Bug#288335: fixed in imaze 1.4-11
Date: Wed, 09 Feb 2005 23:02:19 -0500
Source: imaze
Source-Version: 1.4-11

We believe that the bug you reported is fixed in the latest version of
imaze, which is due to be installed in the Debian FTP archive:

imaze-lesstif_1.4-11_i386.deb
  to pool/main/i/imaze/imaze-lesstif_1.4-11_i386.deb
imaze-sounds_1.4-11_all.deb
  to pool/main/i/imaze/imaze-sounds_1.4-11_all.deb
imaze-xaw_1.4-11_i386.deb
  to pool/main/i/imaze/imaze-xaw_1.4-11_i386.deb
imaze-xlabed_1.4-11_i386.deb
  to pool/main/i/imaze/imaze-xlabed_1.4-11_i386.deb
imaze-xview_1.4-11_i386.deb
  to pool/main/i/imaze/imaze-xview_1.4-11_i386.deb
imaze_1.4-11.diff.gz
  to pool/main/i/imaze/imaze_1.4-11.diff.gz
imaze_1.4-11.dsc
  to pool/main/i/imaze/imaze_1.4-11.dsc
imazesrv_1.4-11_i386.deb
  to pool/main/i/imaze/imazesrv_1.4-11_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288335@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lucas Wall <lwall@debian.org> (supplier of updated imaze package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  8 Feb 2005 12:36:21 -0300
Source: imaze
Binary: imaze-sounds imaze-xlabed imaze-xaw imaze-lesstif imaze-xview imazesrv
Architecture: source i386 all
Version: 1.4-11
Distribution: unstable
Urgency: low
Maintainer: Lucas Wall <lwall@debian.org>
Changed-By: Lucas Wall <lwall@debian.org>
Description: 
 imaze-lesstif - multiplayer, 3D, labyrinth, run & shoot game (lesstif/motif clien
 imaze-sounds - multiplayer, 3D, labyrinth, run & shoot game (sound files)
 imaze-xaw  - multiplayer, 3D, labyrinth, run & shoot game (xaw client)
 imaze-xlabed - multiplayer, 3D, labyrinth, run & shoot game (lab generator)
 imaze-xview - multiplayer, 3D, labyrinth, run & shoot game (xview client)
 imazesrv   - multiplayer, 3D, labyrinth, run & shoot game (server)
Closes: 288335
Changes: 
 imaze (1.4-11) unstable; urgency=low
 .
   * New maintainer. (closes: #288335)
   * Adjusted package description.
   * Switched to cddb.
   * Adjusted menu files.
Files: 
 eb8dc976a2c69e72ce0200fbc2451a4f 688 games optional imaze_1.4-11.dsc
 2b5ca2be940056a183d0bb64039b7920 4575 games optional imaze_1.4-11.diff.gz
 12ca0f80ec8ecc56b3f3171e2d48ec83 479132 games optional imaze-sounds_1.4-11_all.deb
 49d084897c8175a0df4dbe9be2319f54 50906 games optional imaze-xview_1.4-11_i386.deb
 d146c1215a683a10cf364f40788ac00f 51030 games optional imaze-lesstif_1.4-11_i386.deb
 dab037efa3498fb1bf00d462a11f1f03 50398 games optional imaze-xaw_1.4-11_i386.deb
 b7256922f4e2fee074b0a03e508c769b 61260 games optional imazesrv_1.4-11_i386.deb
 1fec34228b4f122d20a570786e71aa47 17656 games optional imaze-xlabed_1.4-11_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCCtkMvJtHM4T7RtYRAlKlAJ9Au/ZHJnzkgEHRqoJvUov0BErI4ACg8mJL
O5HYiIU5TrWllpIF6xxorOc=
=W2Bi
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:45:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.